package cn.axzo.workflow.starter.common.exception;

/**
 * 工作流 RPC 动作异步，解析 feign.Request 中 HTTP 协议的请求参数异常
 *
 * @author wangli
 * @since 2024/6/3 10:48
 */
public class WorkflowRequestParserException extends RuntimeException {
    public WorkflowRequestParserException(String message) {
        super(message);
    }
}
